/* HEADER */
body {
	overflow-x: hidden;
	overflow-y: auto;
}
.header {
	position: fixed;
	width: 100%;
	display: block;
	top: 0;
	left: 0;
	z-index: 110;
	-webkit-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	-o-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);

	-webkit-transition: background-color 0.6s;
	-moz-transition: background-color 0.6s;
	-o-transition: background-color 0.6s;
	transition: background-color 0.6s;
}
.off-top {
	background-color: #fff;
	background-color: rgba(255,255,255,0.9);
}
.burger {
	width: 35px;
	height: 25px;
	background-image:url("../img/ico-burger.svg");
	background-repeat: no-repeat;
	float:right;
	margin:20px;
	cursor: pointer;
}
.burger.active {
	background-image:url("../img/ico-cross.svg");
	width: 25px;
	height: 25px;
}
.flash {
	color:rgb(130, 179, 76);
}
.flash.error {
	color:#B62025;
}
body.menu-active {
	overflow:hidden;
}
.main-menu {
	position: fixed;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0.9);
	-webkit-transition: transform 0.8s;
	-moz-transition: transform 0.8s;
	-o-transition: transform 0.8s;
	transition: transform 0.8s;

	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	transform: translateY(-100%);

	-webkit-transform: translate3d(0, -100%, 0);
	transform: translate3d(0, -100%, 0);

	z-index: 109;

	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.main-menu.expanded {
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);


	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);

}
.main-menu-content {
	text-align: center;
	margin:100px auto 40px;
	max-height: 75%;
	max-height: -webkit-calc(100% - 140px);
	max-height: calc(100% - 140px);
	overflow-y: auto;
}
.menu-item {
	font-size: 34px;	
	margin:25px 0;
	cursor: pointer;
	position: relative;
	color:#3A3A3A;
	display: inline-block;
	text-decoration: none;
}
.menu-item.selected:before,
.menu-item:hover:before {
	opacity: 1;
}
.menu-item:before {
	width: 0; 
	height: 0; 
	left: -40px;
	top: 8px;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent; 
	border-left:10px solid #B62025; 
	position: absolute;
	content:" ";
	opacity: 0;
	-webkit-transition: opacity 0.12s;
	-moz-transition: opacity 0.12s;
	-o-transition: opacity 0.12s;
	transition: opacity 0.12s;
}
.menu-item:active {
	-webkit-transform: translateY(1px);
	-moz-transform: translateY(1px);
	-ms-transform: translateY(1px);
	-o-transform: translateY(1px);
	transform: translateY(1px);
	color:grey;
}
.text {
	font-size: 17px;
	line-height: 1.5em;
}
.logo {
	width: 150px;
	height: 60px;
	margin:10px;
}
section {
	background-attachment: fixed;
}


/* DEFAULTS */
.heading {
	font-weight: 400;
	font-size: 36px;
}
.btn {
	padding:14px 40px;
	border:2px solid #fff;
	color:#fff;
	border-radius: 6px;
	text-align: center;
	min-width: 160px;
	max-width: 200px;
	font-size: 18px;
	display: inline-block;
	box-shadow: inset 0 0 100px rgba(255,255,255,0);
	-webkit-transition: box-shadow 0.12s;
	-moz-transition: box-shadow 0.12s;
	-o-transition: box-shadow 0.12s;
	transition: box-shadow 0.12s;
	cursor: pointer;
	background:none;
	margin:10px;

	text-decoration: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.btn:focus {
	box-shadow: inset 0 0 100px rgba(255,255,255,0);
	outline:0;
}
.btns .btn:first-child {
	margin-left:0;
}
.btn-wide {
	min-width: 260px;
	max-width: 400px;
}
.btn:hover {
	box-shadow: inset 0 0 100px rgba(255,255,255,0.4);
}
.btn:active {
	-webkit-transform: translateY(1px);
	-moz-transform: translateY(1px);
	-ms-transform: translateY(1px);
	-o-transform: translateY(1px);
	transform: translateY(1px);
}
.bright {
	color:#fff;
}


/* WRAPPER */
.small-wrapper {
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
}



/* SECTIONS */
.section-content {
	margin:0 auto;
	max-width: 1140px;
}
.bg-img {
	height: 500px;
	background-position: center;
	background-size: 100%;
	background-size: cover;
}
.pad {
	padding:100px 0;
}
.hard-pad {
	padding:200px 0;
}
.soft-pad {
	padding: 60px 0;
}
.separator {
	position: relative;
}
.separator-top-left:before,
.separator-top-right:before {
	content:" ";
	display: block;
	position: absolute;
	height: 40px;
	width: 200px;

	top:-40px;
	max-width: 100%;
}
.separator-top-left:before {
	left: 0;
}
.separator-top-right:before {
	right: 0;
}
.separator-bottom-left:after,
.separator-bottom-right:after {
	content:" ";
	display: block;
	position: absolute;
	height: 40px;
	width: 200px;

	bottom:-40px;
	max-width: 100%;
}
.separator-bottom-left:before {
	left: 0;
}
.separator-bottom-right:before {
	right: 0;
}
.separator-top-right.bg-grey:before {
	background-image: url('../img/top-right-separator-grey.png');
	width: 545px;
	height: 52px;
}
.separator-top-right.bg-white:before {
	background-image: url('../img/top-right-separator-white.png');
	width: 416px;
	height: 52px;
}
.separator-top-left.bg-white:before {
	background-image: url('../img/top-left-separator-white.png');
	width: 646px;
	height: 52px;
}
.separator-top-left.bg-black:before {
	background-image: url('../img/top-left-separator-black.png');
	width: 527px;
	height: 52px;
}
.separator-bottom-left.bg-white:after {
	background-image: url('../img/bottom-left-separator-white.png');
	width: 976px;
	height: 52px;
}
.separator-bottom-left.bg-red:after {
	background-image: url('../img/bottom-left-separator-red.png');
	width: 288px;
	height: 52px;
}

.services {
	padding:100px 0;
}
.service {
	width: 280px;
	display: inline-block;
	vertical-align: top;
	cursor: pointer;
	-webkit-animation: pop-in 1.5s;
	-moz-animation: pop-in 1.5s;
	-o-animation: pop-in 1.5s;
	animation: pop-in 1.5s;
}
.service-image {
	display: block;
	margin:0 auto;
	min-height: 140px;

	-webkit-transition: transform 0.3s;
	-moz-transition: transform 0.3s;
	-o-transition: transform 0.3s;
	transition: transform 0.3s;
}
.service-title {
	text-align: center;
	-webkit-transition: color 0.12s;
	-moz-transition: color 0.12s;
	-o-transition: color 0.12s;
	transition: color 0.12s;
}
.service:active .service-image {
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;

	-webkit-transform: translateY(-4px);
	-moz-transform: translateY(-4px);
	-ms-transform: translateY(-4px);
	-o-transform: translateY(-4px);
	transform: translateY(-4px);
}



.bedsys-man {
	width: 390px;
	height: 270px;
	position: relative;
}
#bedsysMan {
	position: absolute;
	width: 263px;
	z-index: 1;
	top:38px;
}
#bedsysBoard {
	position: absolute;
	width: 264px;
	left:125px;
	transform:;
}
#bedsys-board {
	-webkit-animation:slide-from-left 1s;
	-moz-animation:slide-from-left 1s;
	-o-animation:slide-from-left 1s;
	animation:slide-from-left 1s;

	-webkit-animation-delay:4s;
}
#bedsys-man {
	-webkit-animation:slide-from-left 1.4s;
	-moz-animation:slide-from-left 1.4s;
	-o-animation:slide-from-left 1.4s;
	animation:slide-from-left 1.4s;

	-webkit-animation-delay:4s;
}


.half-images {
	position: relative;
	height: 500px;
}
.half-image {
	background-size: cover;
	background-position: center;
	position: absolute;
	top:0;
	left:0;
	height: 100%;
	width: 50%;
}
.half-image-last {
	left: 50%;
	text-align: right;
}
.half-image > .heading {
	margin:170px 20px 0;
	max-width: 210px;
	display: inline-block;
	font-weight: 600;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
}
.coords {
	margin:10px 20px;
}




/* ICONS */
.ico {
	display: inline-block;
	vertical-align: bottom;
	margin-right: 15px;
	background-repeat: no-repeat;
}
.ico-datalagring {
	background-image:url("../img/pict-datalagring.svg");
	width: 64px;
	height: 44px;
}
.ico-sikkerhet {
	background-image:url("../img/pict-sikkerhet.svg");
	width: 64px;
	height: 43px;
}
.ico-drift {
	background-image:url("../img/pict-drift.svg");
	width: 47px;
	height: 38px;
}
.ico-hardware {
	background-image:url("../img/pict-hardware.svg");
	width: 58px;
	height: 36px;
}



.datalagring-figure {
	width: 380px;
	height: 300px;
	position: relative;
	margin:0 auto;
}
.datalagring-figure-cloud {
	position: absolute;
	top:0;
	left: 52px;
	background-image:url('../img/cloud.svg');
	background-repeat: no-repeat;
	width: 281px;
	height: 158px;
	opacity: 0;
}
.datalagring-figure-tablet {
	position: absolute;
	top:198px;
	left: 0;
	background-image:url('../img/tablet.svg');
	background-repeat: no-repeat;
	width: 51px;
	height: 97px;
	opacity: 0;
}
.datalagring-figure-desktop {
	position: absolute;
	top:178px;
	left: 117px;
	background-image:url('../img/desktop.svg');
	background-repeat: no-repeat;
	width: 159px;
	height: 123px;
	opacity: 0;
}
.datalagring-figure-mobile {
	position: absolute;
	top:209px;
	right: 0;
	background-image:url('../img/mobile.svg');
	background-repeat: no-repeat;
	width: 29px;
	height: 85px;
	opacity: 0;
}


#lines-1 {
	position: absolute;
	overflow-x:hidden;
	top:45px;
	right: 0px;
}
#lines-2 {
	position: absolute;
	bottom:65px;
	left: 0px;
}
#lines-3 {
	position: absolute;
	bottom:100px;
	right: 0px;
}



/*  */
.drift-figure-container {
	position: absolute;
	right: 0;
	height: 200px;
	top: 200px;
}


.carousel {
	max-width: 460px;
	margin: 0 auto;
}
.paginators {
	margin:18px 0 0;
}
.paginator {
	display: inline-block;
	vertical-align: middle;
	opacity: 0.4;
	margin: 0 45px;
	cursor: pointer;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
	transition: opacity 0.3s;
}
.paginator:hover {
	opacity: 0.85;
}
.paginator:active {
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
	opacity: 0.5;
}
.paginator.active {
	opacity: 1;
}



.place-figure-right {
	float: right;
	margin-right: 20px;
}



.map {
	position: absolute;
	width: 50%;
	left: 50%;
	top:0;
	height: 100%;
}

/* MODAL */
.fs-modal {
	width: 100%;
	height: 100%;
	position: fixed;
	top:0;
	left:0;
	background-color: rgba(0,0,0,0.4);
	z-index: 110;
}
.fs-modal-island {
	width: 96%;
	height: auto;
	max-width: 900px;
	margin: 6% auto 0;
	border-radius: 3px;
	overflow: hidden;
	background-color: #fff;
	-webkit-animation: pop-in 1s;
	-moz-animation: pop-in 1s;
	-o-animation: pop-in 1s;
	animation: pop-in 1s;
}
.fs-modal-content {
	margin:35px 50px;
}

.modal-title {
	font-size: 36px;
	margin-bottom: 10px;
}
.modal-text {
	font-size: 15px;
}

.modal-form input,
.modal-form textarea,
.modal-form label {
	width: 100%;
	display: block;
}
.modal-form label {
	font-size: 15px;
	margin-top: 10px;
	margin-bottom: 2px;
}
.modal-form button {
	float: right;
	border: 2px solid rgb(182, 183, 184);
	background: rgb(239, 239, 239);
	margin: 10px 0;
	padding: 14px 40px;
	border-radius: 3px;
	cursor: pointer;
	color: inherit;
}
.modal-lines {
	position: absolute;
	top:20px;
	left: 0;
}
.reload {
	position: absolute;
	padding: 20px;
	background-color: #F0F0F0;
	top: 0;
	right: 0;
	border-radius: 0 0 0 3px;
	background-image: url('../img/ico-cross.svg');
	background-repeat: no-repeat;
	background-size: 20px;
	background-position: center;
}
.scroll-cta {
	display: block;
	margin:80px auto 0;
}

.booking-wrapper {
	margin-right: 100px;
}

.referanser {
	width: 90%;
	max-width: 960px;
	margin:50px  auto 0;
	text-align: center;
}
.referanse {
	width: 190px;
	height: 105px;
	background-color: #fff;
	display: inline-block;
	margin: 10px;
}
footer .col,
footer {
	font-size: 14px;
}
footer {
	overflow: hidden;
}


@media all and (min-width: 1025px) {
	.service:hover .service-image {
		-webkit-transform: translateY(-5px);
		-moz-transform: translateY(-5px);
		-ms-transform: translateY(-5px);
		-o-transform: translateY(-5px);
		transform: translateY(-5px);
	}
	.service:hover .service-title {
		color:#B62025;
	}
}

@media all and (max-width: 1200px) {
	section {
		background-attachment: scroll;
	}
	.section-content {
		margin: 0 20px;
	}
	.service-image {
		min-height: 0;
	}
}
@media all and (max-width: 1180px) {
	.btn-wide {
		min-width: 210px;
	}
	.services {
		text-align: center;
	}
	.service {
		width: 230px;
	}
}
@media all and (max-width: 1050px) {
	.paginator {
		margin: 0 32px;
	}
	.heading {
		font-size: 34px;
	}
	a[href^=tel], a[href^="x-apple-data-detectors:"] { color:#fff !important; text-decoration:none;}
	.drift-figure-container {
		right: -60px;
	}
}

@media all and (max-width: 960px) {
	.services {
		max-width: 630px;
		margin: 0 auto;
		padding: 0;
	}
	.service {
		margin: 60px 40px;
	}
	.booking-wrapper {
		margin-right: 0;
	}
	.fs-modal-island {
		height: 90%;
	}
	.meeting-figure-wrapper {
		margin:0 auto;
	}
	.fs-modal-content {
		height: 100%;
		overflow-y: auto;
		margin:5px 0;
	}
	.modal-form button {
		margin-bottom: 10px;
	}
	body {
		overflow-x:hidden;
		overflow-y:auto;
	}
	.logo {
		width: 100px;
		height: 40px;
		margin: 5px;
	}
	.burger {
		margin:12px 10px 0;
	}
	.main-menu-content {
		margin:70px auto 40px;
	}
	.menu-item {
		margin:15px 0;
		font-size: 30px;
	}
	.col {
		display: block;
		width: auto;
		margin:20px;
	}
	footer .col,
	footer .text-right {
		text-align: center;
	}
	.bedsys-man {
		margin:0 auto;
	}
	.hard-pad {
		padding:110px 0;
	}
	.pad {
		padding:50px 0;
	}
	.soft-pad {
		padding:5px 0;
	}
	.half-images {
		height: auto;
	}
	.half-image {
		padding:40px 0;
		position: relative;
		width: auto;
	}
	.half-image > .heading {
		margin:0 20px;
	}
	.half-image-last {
		left:0;
		padding:40px 0 60px;
	}
	#lines-2, #lines-3, #lines-4, .modal-lines {
		display: none;
	}
	.place-figure-right {
		float: none;
		display: block;
		margin: 0 auto;
	}
	.paginators {
		text-align: center;
	}
	.map {
		position: relative;
		height: 350px;
		left: 0;
		width: auto;
		margin: 20px;
	}
	.overflow-hidden-mobile {
		overflow: hidden;
	}
	.animate .col {
		opacity: 1 !important;
	}
	.animate.visible .col:first-child, .animate.visible .col:last-child, .animate-first.visible .col:first-child {
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		animation: none !important;
	}
}
@media all and (max-width: 680px) {
	.service {
		width: 140px;
	}

}
@media all and (max-width:600px) {
	.separator:before,
	.separator:after {
		display: none;
	}
	.bg-img {
		display: none;
	}
}
@media all and (max-width:500px) {
	#lines-1 {display: none;}
	.hard-pad, .pad, .services {
		padding:30px 0;
	}
	.heading {
		font-size: 32px;
		text-align: center;
	}
	blockquote {
		margin: 0;
	}
	.btns .btn:first-child,
	.btn {
		display: block;
		margin: 20px auto;
		width: 100%;
	}
	.btn-wide {
		min-width: 0;
		max-width: 100%;
	}
	.services {
		text-align: center;
	}
	.service {
		margin: 20px;
		width: 160px;
	}
	.paginator {
		margin:0 15px;
	}
	.half-image > .heading {
		max-width: none;
		display: block;
	}
	.coords {
		display: block;
		text-align: center;
	}
	.bedsys-man, .datalagring-figure, .place-figure-right {
		-webkit-transform-origin:0 0;
		-moz-transform-origin:0 0;
		-ms-transform-origin:0 0;
		-o-transform-origin:0 0;
		transform-origin:0 0;

		-webkit-transform: scale(0.8);
		-moz-transform: scale(0.8);
		-ms-transform: scale(0.8);
		-o-transform: scale(0.8);
		transform: scale(0.8);
	}


	.top-section {
		background-attachment: inherit;
		background-position: center;
		background-size: cover;
	}
	.scroll-cta {
		display: block;
		margin:40px auto 0;
	}
	.slogan {
		margin: 55px 20px 0px;
	}
	.referanse {
		width: auto;
		display: block;
	}
}
@media all and (max-width: 420px) {
	.mobile-no-margin {
		margin: 0;
	}
}
@media all and (max-width: 380px) {
	.paginator {
		margin: 0 5px;
	}
	.datalagring-figure {
		width: 360px;
	}
}
@media all and (max-width:350px) {
	.bedsys-man, .datalagring-figure, .place-figure-right {
		-webkit-transform: scale(0.7);
		-moz-transform: scale(0.7);
		-ms-transform: scale(0.7);
		-o-transform: scale(0.7);
		transform: scale(0.7);
	}
	.bedsys-man {
		height: 180px;
	}
	.datalagring-figure {
		height: 200px;
	}
	.place-figure-right {
		margin-bottom: -90px;
	}
}

@media all and (min-width: 1921px) {
	.drift-figure-container {
		left: -webkit-calc(50% + 100px);
		left: -moz-calc(50% + 100px);
		left: -ms-calc(50% + 100px);
		left: -o-calc(50% + 100px);
		left: calc(50% + 100px);
	}
	.top-section {
		background-attachment: scroll;
	}
}